<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pj_machine.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>One load of pearl juice extracted.</Source>
      <Dest>白濁液が１人前吸い出された</Dest>
    </String>
    <String List="0">
      <Source>Extraction complete.</Source>
      <Dest>吸い出しが完了した</Dest>
    </String>
    <String List="0">
      <Source>One load of pearl juice injected.</Source>
      <Dest>白濁液が１人前注入された</Dest>
    </String>
    <String List="0">
      <Source>Injection complete.</Source>
      <Dest>注入が完了した</Dest>
    </String>
    <String List="0">
      <Source>Nothing to extract.</Source>
      <Dest>吸い出しできない</Dest>
    </String>
  </Content>
</SSTXMLRessources>